#box {
	text-align: center;
	border-radius: 15px;
	background: rgba(0, 0, 0, 0.5);
	width: 360px;
	margin-left: auto;
	margin-right: auto;
}
#pred-box {
	text-align: left;
	border-radius: 15px;
	background: rgba(0, 0, 0, 0.5);
	width: 0 auto;
	height: 100%;
	margin-left: auto;
	margin-right: auto;

}

#pred-box li{
	margin-left: 10px;
	color: whitesmoke;	
	font-size: 14pt;
}

li a {
	font-size: 18pt;
	padding-left: 0;
	text-align: center;
	color: whitesmoke;
	text-decoration: none;
}

li {
	list-style: none;	
	margin: auto;
	padding: auto;
}

#box li a:hover {
	color: white;
	border-radius: 15px;
	background: rgba(0, 0, 0, 0.85);
	display: block;
}

#pred-score {
	position: absolute;
	top: 70px;
	right: 0;
	width: 400px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(0, 0, 0, 0.50);
	border-radius: 15px;	
}

#pred-record {
	position: absolute;
	top: 70px;
	left: 0;
	width: 400px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(0,0,0,0.50);
	border-radius: 15px;
}

#pred-division {
	position: absolute;
	top: 440px;
	left: 0;
	width: 400px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(0,0,0,0.50);
	border-radius: 15px;
}

#pred-post {
	position: absolute;
	top: 440px;
	right: 0;
	width: 400px;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(0,0,0,0.50);
	border-radius: 15px;
}

#pred-opps {
	position: absolute;
	left: 515px;	
	top: 270px;
	width: 400px;
	height: 480px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(0,0,0,0.50);
	border-radius: 15px;
	text-align: center;
	color: whitesmoke;
	font-size: 18pt;
}
